@charset "utf-8";
/* CSS Document */
body {margin:0px; padding: 0px; font-size:12px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;color:#666;}
div,form,p,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; list-style:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
input, textarea, select{ font-size:12px; margin:0; padding:0; font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;outline:none;overflow:visible;width:auto;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
table,td,tr,th{margin: 0; padding: 0; border: 0; line-height:20px;}
img {border:0;}
p{ margin:0px; padding:0px;}
*{ margin:0px; padding:0px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
a{ text-decoration:none;color:#666;}
.fl{ float:left; overflow:hidden}
.fr{ float:right; overflow:hidden}
.clear{
	clear:both;
}
.w1024{ width:1200px; position:relative; margin:0 auto;}
.header{ width:100%; height:691px; background:url(images/banner.jpg) center;}
.banner{ height:691px; width:1200px; margin:0 auto;}
.title{
	width:100%; height: 70px; line-height:70px; text-align: center; color: #fff; background: #f85415; font-size:36px; margin-top: 20px;
}
.sy_class ul li{
	width: 33.3%; padding: 0 1.5%; float: left;margin-top: 30px; color: #333; padding-bottom: 20px;
}
.sy_class ul li p{
	font-size:16px; padding: 10px; height: 130px; line-height: 30px;
}
.sy_class ul li a{
	display:block; width: 100px; height: 35px; line-height: 35px; color: #fff; background: #f85415; font-size: 18px; text-align: center; margin: 0 auto; border-radius: 15px; text-decoration: none;
}
.sy_class ul li a:hover{
	background: #cd4917;
}
.pyybj ul {
	padding:30px 0;
}
.pyybj ul li{
	width:25%; padding:20px 2%; float: left;
}
.pyybj ul li p{
	border:1px solid #f85415; text-align: center; font-size: 20px; padding:80px 0; margin-top: -60px; color: #333; line-height: 35px;
}
.pyybj ul li span{
	display:block; height: 120px; width: 120px; color: #fff; font-weight: 800; text-align: center; background: #f85415; font-size: 24px; border-radius: 90px; line-height: 30px; padding-top:30px; margin: 0 auto;
}
.pyybj ul li a{
	display:block; width: 100px; height: 35px; line-height: 35px; color: #fff; background: #f85415; font-size: 18px; text-align: center; margin: 0 auto; border-radius: 15px; margin-top: -60px;text-decoration: none;
}
.pyybj ul li a:hover{
	background: #cd4917;
}
.ms_title{
	font-size:18px; color: #f85415;  text-align: center; line-height: 50px; font-weight: 100;
}
.bbjn ul li{
	width: 30.3%; margin: 0 1.5%; padding:20px 2%; float: left; background: #b3ca3c; margin-top: 10px;
}

.bbjn ul li span{
	display:block; height: 35px; color: #000; background: #fff; text-align: center; font-size: 18px; line-height: 35px;
}
.bbjn ul li p{
	margin-top:20px; font-size:16px; color: #fff;
}
.bbjn ul li a{
	display:block; width: 130px; height: 35px; border-radius: 15px; font-size: 16px; background: #f85415; text-align: center; line-height: 35px; color: #fff; margin: 0 auto; margin-top: 20px;text-decoration: none;
}
.bbjn ul li a:hover{
	background: #cd4917;
}
.jc_jo{ border: 1px solid #f85415; height: 150px; margin: 0 1.5%; margin-top: 20px;}
.jc_jo b{
	 display: block; width: 235px; height: 150px;position: relative; float: left;
}
.jc_jo b img{
	width: 235px; height: 150px;position:absolute; left: 0;top:0;
}
.jc_jo b span{
	position:absolute; left: 0;top:50px; width:235px; text-align: center; font-size: 20px; color: #fff; font-weight: 100;}
.jc_jo p{
	float:left; font-size: 16px; margin-left: 30px; width: 650px; margin-top:45px; line-height: 30px;
}
.jc_jo a{
	display:block; width: 180px; height: 45px; line-height: 45px; text-align: center; font-size: 18px; float: right; background: #f85415; color: #fff; margin-top: 50px;  margin-right: 20px; border-radius:15px;	text-decoration: none;
}
.jc_jo a:hover{
	background: #cd4917;
}
.footer{ width:100%; background:#363335; padding:30px 0; text-align:center; font-size:14px; color:#c1bfc0;}
.footer a{ color:#c1bfc0}
.footer a:hover{ text-decoration:underline;}
.xuz_xq{ padding:20px 0;}
.xuz_xq h4{ text-align:left; font-size:20px; padding:10px; background:#f3e7ce; height:30px; line-height:30px; font-weight:100;}
.tsdx {
	margin-top:30px;
}
.tsdx ul li{
	width:30.3%;float: left; text-align: center; margin:40px 1.5%; margin-top: 0; font-size: 16px; line-height: 30px; font-weight: 100; position: relative; height: 210px;
}
.tsdx ul li h3{
	font-weight: 100; color: #333;
}
.tsdx ul li .top_01{
	border: 1px solid #f85415; padding: 25px 0;height: 210px; line-height: 35px;
}
.tsdx ul li .top_01 h3{
	margin-top:15px; font-size: 20px;
}
.tsdx ul li .top_01 a{
	 text-decoration: none;
}
.tsdx ul li .top_02{
	position:absolute;top:1px; left: 0; text-align: center; padding-top: 20px; width: 100%; background: #f85415; height: 100%;height:210px; color: #fff; display: none;
}
.tsdx ul li .top_02 a{
	display:block; width: 120px; height: 35px; line-height: 35px; margin: 0 auto; background: #fff; color: #f85415; margin-top: 15px; border-radius: 15px;
}
.tsdx ul li .top_02 a:hover{
	box-shadow:4px 4px 5px #cd4917;
    -moz-box-shadow:4px 4px 5px #cd4917;
    -webkit-box-shadow:4px 4px 5px #cd4917;
}
.tsdx ul li:hover .top_02{
	display: block;
}
.jxhj{
	width:1170px; margin: 0 auto; padding: 30px 0;
}
.jxhj img{
	width:1170px; margin: 0 auto;
}
table.gridtable { width:1170px; margin: 0 auto; text-align:center; margin-top:20px;
	font-family:"Microsoft YaHei";
	font-size:16px;
	color:#666;
	border-width: 1px;
	border-color: #999;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999; font-weight:100;
	
}
table.gridtable td {
	border-width: 1px; height: 50px;
	padding: 8px;
	border-style: solid;
	border-color: #999;
	
}
table.gridtable .leim{ background:#b3ca3c;border-color:#f39800; color:#fff; font-size:20px; font-weight:800; height:60px;}
table.gridtable .leim td{border-color:#b3ca3c !important; }
.outer{
			width:500px; height: 350px; background: #fff; position: fixed; top:50%; margin-top: -180px; left: 50%; margin-left: -250px; z-index: 9999;border-radius:10px; overflow: hidden; display: none;
		}
		.outer h3{
			line-height: 30px; font-size: 20px; height: auto; padding: 10px 0; margin-top:20px;text-align: center; background: #f85415;color: #fff;
		}
		.outer span{
			font-size:24px;
		}
		.outer a{
			display:block; width: 20px; height: 20px; position: absolute; top:50px; right: 20px; line-height: 17px; text-align: center; border: 1px solid #fff; border-radius: 90px; color: #fff; text-decoration: none;
		}
.xxgh{}
.xxgh label{ display:block; width:96%; float:left; margin-left: 2%; margin-top:15px; font-size:16px;}
.xxgh form{ margin-left:0px;}
.xxgh label span{ display: block; float: left; width:23%; font-size:16px; line-height: 40px; color:#000; text-align: center;}
.xxgh label input{ width:69%; height:40px; background:#dcdad7; border:none; padding-left:1%;}
.login_btn{
	width:170px; height: 35px; background:#ff9000; margin: 15px auto; font-size:14px; color: #fff; line-height: 35px; text-align: center;
}
.ts{
	display: none;
}
@media (max-width:790px){
	.header{ width:100%; height:auto; background:url(images/banner.jpg) center;}
    .banner{  height:auto; width:100%; margin:0 auto;}
	.banner img{
		width:100%;
	}
	.w1024{
		width:100%;
	}
	.sy_class ul li{
		width: 100%; text-align: center; margin-top: 10px;
	}
	.sy_class ul li p{
		height:auto; text-align: left; line-height: 25px; font-size: 14px;
	}
	.pyybj ul li{
		width:50%;
	}
	.bbjn ul li{
		width:97%;
	}
	.jc_jo{
		height:auto; padding-bottom: 20px;
	}
	.jc_jo b{
		width:100%; float: none; height:60px;
	}
	.jc_jo b img{
		display:none;
	}
	.jc_jo b span{
		 color: #f85415; font-weight: 800; width: 100%; top:15px;
	}
	.jc_jo p{
		width:90%; margin-left: 5%; margin-top: 15px; float: none; line-height: 25px;
	}
	.jc_jo a{
		float: none; margin: 0 auto;
	}
	table.gridtable{
		width:96%;
	}
	.tsdx ul li div img{
		width:70%;
	}
	.tsdx ul li{
		height:auto; width: 47%;
	}
	.tsdx ul li .top_01{
		height:auto;
	}
	.pyybj ul li span{
		height:100px; width: 100px; font-size: 20px; padding-top: 20px;
	}
	.tsdx ul li .top_01{
		padding: 15px 0;
	}
	.jxhj{
		width:97%;
	}
	.jxhj img{
		width:100%;
	}
	.title{
		line-height: 30px; font-size:16px; height: auto; padding: 5px 2%; font-weight: 800; width: 97%; margin: 0 auto; margin-top: 30px;
	}
	.sy_class ul li img{
		width:100%;
	}
	.sy_class ul li a{
		width:80%;
	}
	.jc_jo a{
		margin-top:15px;
	}
	.ms_title{
		line-height: 30px; padding: 10px 2%;
	}
	.tsdx ul li .top_02{
		 height:100%; padding:0 2%; font-size: 12px; line-height: 20px; padding-top: 10%;
	}
	.pyybj ul li p{ font-size: 14px;line-height: 25px; padding: 70px 0;}
	.tsdx ul li{
		margin-bottom: 20px;
	}
	
	.tsdx ul li .top_01 h3{ font-size:16px;}
	.outer{
			width:90%; height: 350px; background: #eeeeee; position: fixed; top:50%; margin-top: -180px; left:5%; margin-left:0px; z-index: 9999;border-radius:10px; overflow: hidden; display: none;
		}
		.outer h3{
			line-height: 30px; font-size: 20px; height: auto; padding: 10px 0; margin-top:20px; text-align: center; background: #f85415
		}
		.outer span{
			font-size:24px;
		}
		.outer a{
			display:block; width: 20px; height: 20px; position: absolute; top:50px; right: 20px; line-height: 20px; text-align: center; border: 1px solid #fff; border-radius: 90px;
		}
.xxgh{}
.xxgh label{ display:block; width:96%; float:left; margin-left: 2%; margin-top:15px; font-size:16px;}
.xxgh form{ margin-left:0px;}
.xxgh label span{ display: block; float: left; width:25%; font-size:16px; margin-left: 4%; line-height: 40px; color:#000; text-align: center;}
.xxgh label input{ width:65%; height:40px; background:#dcdad7; border:none; padding-left:1%;}
.login_btn{
	width:170px; height: 35px; background:#ff9000; margin: 15px auto; font-size:14px; color: #fff; line-height: 35px; text-align: center;
}
	table.gridtable .leim{
		font-size: 14px;
	}
	table.gridtable {
		font-size: 14px;
	}
	 .ts{
        display: block;
        position: fixed;
        bottom:0;
        width: 100%;
        z-index: 100000000000;
    }
    .ts div{
        float:left;
        width: 50%;
        height: 50px;
        text-align: center;
        font-size: 16px;
        line-height: 50px;
        background: rgba(11,159,137,1);
        cursor: pointer;
    }
    .ts div a{
        text-decoration: none;
        color: white;
    }

    .ts ._bb{
        background-color:#0B9F89;
    }
    .ts ._hq{
        background-color: indianred;
    }
	}